Mailinglist Archive: opensuse (2348 mails)

< Previous Next >
Re: [opensuse] firefox upgrading problem
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Tue, 1 Apr 2008 23:37:48 +0200 (CEST)
  • Message-id: <alpine.LSU.1.00.0804012336270.2816@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



The Tuesday 2008-04-01 at 18:01 -0300, Shuai Yu wrote:

Hey, guys

I got a firefox update failure today when I tried to install packages
from yast2 (software management-package-all packages-update if newer
version is available). The error message is below. So whats wrong? Is
this a bug or something else?

Dunno.

BTW, I could not use gmail.com to send email to this list but I do can
use evolution. So anyone knows how to deal with this?

Including this one, I see two emails from you. What's the problem?

- -- Cheers,
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4-svn0 (GNU/Linux)

iD8DBQFH8qsstTMYHG2NR9URAqaqAJ9EpRJidSdYqKvt2ocRjQLGW1boJwCgj4+c
uVTEdzX0euyDttnn3ynPdKI=
=1NqO
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References